.PageContainer {
    width:100%;
}

@media (max-width:992px) {
    .body-bg,
    .container,
    .wrapper{
        width:100%;
    }
    #header{
        display: block !important
    }
    #header .logo{
        padding:10px;
    }
    #menu-site-default .navbar-right {
        display:none;
    }
    .column-margin-left{
        margin-left:0 !important
    }
}
@media (max-width:767px) {
    .wrapper {
        width:100%;
        padding: 0 20px;
        overflow: hidden;
    }
    .box-shadow {
        box-shadow:none;
        -webkit-box-shadow:none;
    }
    .contactDefault{
        position: relative
    }
    .social-icons,
    .contactDefault,
    .personalArea {
        float:right;
        margin-right:10px;
        margin-left:0;
    }
    .social-icons .content,
    .contactDefault .content {
        display:none;
    }
    .contactList li {
        display:block;
    }
    .contactList li .fa, .contactList li [class^="icon-"], .contactList li [class*=" icon-"] {
        width:20px !important
    }
    .brTitle{
        display:none
    }
    .hidden-ss-block,
    .hidden-ss-inline,
    .hidden-ss-inline-block {
        display:none !important;
    }
    .breadcrumbs-wrap{
        padding: 0
    }
    .breadcrumbs-wrap .display{
        width:100%;
        float: left;
        text-align: left;
    }
    .list-none{
        margin: 20px 0;
    }
    .second-nav {
        display: none;
    }

    .mobile-menu-toggle-btn {
        display: block;
    }

    .open-menu .mobile-menu-bg {
        display: block;
    }

    .open-menu .mobile-menu-wrap {
        visibility: visible;
        transform: translateX(0px);
        background-color: #5a5a5a;
    }
    .simple .heading span{
        font-size: 18px;
        padding: 10px 25px
    }
    .simple .heading:after,
    .simple .heading:before{
        width:100%;
    }
    .product .simple .heading{
        display: block;
    }
    .alert-top{
        font-size: 14px;
        text-align: center;
    }
    .alert-top .left{
        display: block;
        margin-bottom: 10px;
    }
    .alert-top .right{
        text-align: center;
    }
    .company_info{
        margin-bottom: 15px
    }
    .copyright{
        text-align: center;
        margin-bottom: 10px;
    }
    .socialList{
        float: unset;
        text-align: center;
    }
}
@media (max-width:499px) {
    .nv-infodie {
        width:100%;
    }
    #header .logo {
        text-align:center;
    }
    #header .logo img {
        width:auto;
    }
    .visible-ss-block {
        display:block !important;
    }
    .visible-ss-inline {
        display:inline !important;
    }
    .visible-ss-inline-block {
        display:inline-block !important;
    }
    .hidden-ss-block,
    .hidden-ss-inline,
    .hidden-ss-inline-block {
        display:none !important;
    }
    #tip, #footer-tip {
        max-width:100%;
        margin-right:0 !important;
    }
    .guestBlock{
        width:100%
    }
}
@media (min-width:500px) and (max-width:991px) {
    #footer .menu li {
        width:32%;
    }
    #footer .menu li:nth-child(3n+2) {
        padding-right:8px;
        padding-left:7px;
    }
    #footer .menu li:nth-child(3n),
    #footer .menu li:nth-child(3n+1) {
        padding-left:0;
        padding-right:0;
    }
}
@media (min-width:500px) {
    .nv-infodie {
        width:500px;
        left:50%;
        margin-left:-250px;
    }
}
@media (min-height:500px) {
    .body-bg,
    .container {
        width:100%;
    }
    .nv-infodie {
        height:500px;
        top:50%;
        margin-top:-250px;
    }
}
@media (min-width:768px) {
    .PageContainer {
        width:100%;
    }
    .hidden-ss-block {
        display:block !important;
    }
    .hidden-ss-inline {
        display:inline !important;
    }
    .hidden-ss-inline-block {
        display:inline-block !important;
    }
}
@media (min-width:992px) {
    .body-bg,
    .container {
        width:100%;
    }
    .PageContainer {
        width:100%;
        max-width:1290px;
    }
    nav > .container > .row {
        margin-left:0;
        margin-right:0;
    }
}
@media (min-width:1200px) {
    .PageContainer {
        width:1290px;
    }
    nav > .container > .row {
        margin-left:-10px;
        margin-right:-10px;
    }
}
